* {
  font-family: sans-serif;
}

body {
  background: url(images/bg.jpg) repeat-x #ffffff;
  color: #000080;
  margin: 0;
  padding: 0;
}

a {
  color: #003366;
  text-decoration: none;
}

a:active {
  color: #999999;
}

a:hover {
  color: #999999;
}

a img {
  opacity: .7;
}

a:hover img {
  opacity: 1;
}

tr.title, td.menu {
}

td.unizg {
  padding-left: 10px;
}

div.title {
  font-size: 19px;
  font-weight: bold;
  margin: 7mm 0 1mm 0;
}

div.subtitle {
  margin-bottom: 5mm;
}

td.pmf {
  padding-right: 10px;
}

td.menu {
  padding: 1mm 3mm 3mm 3mm;
}

#masterdiv {
  width: 140px;
}

.menutitle, .menuitem {
  border: 1px solid #40addf;
  cursor: pointer;
  font-weight: bold;
  margin-bottom: 5px;
  padding: 2px;
  text-align: center;
  -moz-border-radius: 2mm;
  -khtml-border-radius: 2mm;
  -webkit-border-radius: 2mm;
  border-radius: 2mm;
}

.menutitle {
  background-color: #ddeeff;
  color: #4080ff;
}

div.menutitle:hover {
  color: #00d0d0;
}

.menuitem {
  background-color: #eeffff;
}

.menuitem * {
  color: #4080dd;
}

div.menuitem a:hover, div.menuitem:hover a {
  color: #00d0d0;
}

.submenu, .subsubmenu {
  margin: 0 0 0.5em 1em;
}

td.content {
  background: #ffffff;
  border: solid 2px #eeeeff;
  padding: 3mm;
  -moz-border-radius: 3mm;
  -khtml-border-radius: 3mm;
  -webkit-border-radius: 3mm;
  border-radius: 3mm;
}

p, li {
  text-align: justify;
}

p {
   margin: 3mm 0 3mm 0;
}


img#nenad {
  border: 3px ridge #2040c0;
  -moz-border-radius: 5mm;
  -khtml-border-radius: 5mm;
  -webkit-border-radius: 5mm;
  border-radius: 5mm;
}

